import {DeliveryGoodsCancelReq} from "@/services/proto/delivery/interface";
/**
 * 这里组装请求
 * @param wrstandardid
 * @param type 0: 停用 1: 恢复
 */
export function reqDeliveryGoodsBuilder(wrstandardid: string, type: number) :DeliveryGoodsCancelReq{
    return {
        wrstandardid: wrstandardid,
        isvalid: type
    } as DeliveryGoodsCancelReq
}